version: "3.0"

services:
  mautrix-whatsapp:
    container_name: mautrix-whatsapp
    image: dock.mau.dev/tulir/mautrix-whatsapp:latest
    restart: unless-stopped
    volumes:
    - /home/icke/mautrix-whatsapp/data/:/data
